Oracle : Ошибка ORA-12618


"TNS:versions are incompatible"
*Cause: The two machines are running incompatible versions of TNS.
*Action: Check the version numbers, and upgrade the machine with the
smaller one.

Попробовать перевести


Поискать эту ошибку на форуме